miércoles, 16 de noviembre de 2016

Nueva versión de Metasploitable

Ya sabéis que Metasploitable es esa distribución creada para que todos los que nos gusta este mundo podamos practicar tecnificas que nos permitan vulnerar una máquina. La verdad es que aun sigo dándole caña a las versiones anteriores cuando me aburro y quiero estrujarme la cabeza un rato. 


Requisisitos de la distribución:
  • Packer
  • Vagrant
  • Vagrant Reload Plugin
  • VirtualBox
  • VMware (pronto)
Mucha mas información: 


Enlace a la distro: 
No os digo yo que ya que estamos haciendo pruebas con el canal de Youtube no convenza a mi hermano para hacer algún vídeo trasteando con esta distribución. 

Sed Buenos y jugad mucho con esto ;) 

No hay comentarios:

Publicar un comentario en la entrada